﻿@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: "avenir-light";
  src: url("fonts/avenir-light.eot");
  src: url("fonts/avenir-lightd41d.eot?#iefix") format("embedded-opentype"), url("fonts/avenir-light.woff") format("woff"), url("fonts/avenir-light.ttf") format("truetype"), url("fonts/avenir-light.svg#avenir-light") format("svg");
  font-weight: normal;
  font-style: normal;
}


p{
	padding:00px 00px 10px 00px;
	margin:00px;
}
h1, h2, h3, h4, h5, h6{
	padding:00px 00px 10px 00px;
	margin:00px;
}
h1{
	font-size:24px;
}
h2{
	font-size:22px;
}
h3{
	font-size:20px;
}
h4{
	font-size:18px;
}
h5{
	font-size:16px;
}
h6{
	font-size:14px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
img{
	border:00px;
}
.margin_right{
	margin:00px 15px 00px 00px;
}
.margin_left{
	margin:00px00px 00px 15px;
}
.social{list-style:none;margin-left: 60px;}
.social li{float:left;padding: 10px;}

@font-face {
	font-family: 'Conv_impact';
	src: url('fonts/impact.eot');
	src: local('☺'), url('fonts/impact.woff') format('woff'), url('fonts/impact.ttf') format('truetype'), url('fonts/impact.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	background:url(images/bg.jpg) repeat top scroll;
	font-family:'avenir-light';
	font-size:17px;
	color:#000000;
	}
.container{
	width:937px;
	margin:auto;
	position:relative;
	}
.page_bg{
	width:937px;
	float:left;
	margin:00px 00px 00px 0px;
	background:url(images/transpernt.png) repeat top scroll;
	}
#menu_bg{
	width:100%;
	float:left;
	background:url(images/menu_bg.png) no-repeat center 127px scroll;
	}
#header{
	width:937px;
	float:left;
	height:291px;
	background:url(images/nav_bg.png) no-repeat bottom scroll;
	position:relative;
	
	}
.logo{
	width:428px;
	height:191px;
	position:absolute;
	top:30px;
	left:20px;
	float:left;
}
#header h1{
	float:right;
	font-family: 'Conv_impact';
	font-size:30px;
	color:#FFF;
	padding:65px 20px 00px 00px;
}
.menu{
	float:right;
	width:750px;
	position:relative;
}
.menu_right{
	position:absolute;
	top:157px;
	left:570px;
}
.menu_right h4{
	color:#000;
	font-size:18px;
	float:left;
}
.menu_right img{
	float:right;
	margin-left:10px;
	margin-top:-4px;
}
.menu div.first, .menu div.sec, .menu div.third, .menu div.four{
	position:absolute;
	right:-17px;
	top:38px;
}
.menu div.sec{
	top:77px;
	right:-17px;
}
.menu div.third{
	top:117px;
}
.menu div.four{
	top:157px;
	left:180px;
}
.menu div.first ul,.menu div.sec ul, .menu div.third ul, .menu div.four ul{
	list-style-type:none;
}
.menu div.first li, .menu div.sec li, .menu div.third li, .menu div.four li{
	float:left;
	padding:00px 20px 00px 00px;
	color:#FFF;
	font-size:18px;
		/* font-family: 'Conv_impact'; */
		    font-family: 'avenir-light';
    font-weight: bold;

}
.menu div.first li a, .menu div.sec li a, .menu div.third li a, .menu div.four li a{
	text-decoration:none;
	color:#FFF;
}
.menu div.first li a:hover,.menu div.first li a.select, .menu div.sec li a:hover,.menu div.sec li a.select, .menu div.third li a:hover,.menu div.third li a.select, .menu div.four li a:hover, .menu div.four li a.select{
	text-decoration:none;
	color:#25316b;
}
#content{
	width:905px;
	float:left;
	padding:10px 16px;
}
#banner{
	width:937px;
	float:left;
	margin:10px 00px 00px 00px;
	margin-top: 1em;
}
#banner_nav{
	width:905px;
	float:left;
	padding:5px 00px;
	background-color:#51c8ef;
	margin:10px 00px 00px 00px;
}
#cont_txt{
	width:885px;
	background-color:#FFF;
	float:left;
	-webkit-box-shadow: inset 1px 2px 20px 5px #b8b8b8;
        box-shadow: inset 1px 2px 20px 5px #b8b8b8;
		padding:13px 10px;
		margin:10px 00px 00px 00px;
		    box-shadow: none;
    color: white;
    background: #000;
    padding: 10px 0;
}
#cont_txt h4{
	color:#1e9dd8;
	font-family: 'Conv_impact';
	
	font-weight:normal;
	font-size:21px;
	}
#cont_txt p{
	color:#fff;
	line-height:25px;
	}
	
	
	
	#cont_txt1{
	width:885px;
	background-color:#0000;
	float:left;
	
		padding:13px 10px;
		margin:10px 00px 00px 00px;
}
#cont_txt1 h4{
	color:#fff;
	font-family: 'Conv_impact';
	font-size:21px;
	}
#cont_txt1 p{
	    color: #fff;
    /* line-height: 21px;
    font-weight: bold;
    font-size: 15px;*/
	}
ul.imgage{
	list-style-type:none;
	margin-left:15px;
}
ul.imgage li{
	list-style-type:none;
	float:left;
	margin-right:100px;
}
ul.imgage li.margin_right{
	margin-right:00px;
}
ul.signs{
	list-style-type:none;
	margin:10px 00px 00px 0px;
	}
ul.signs li{
	width:161px;
	height:98x;
	float:left;
	border:1px solid #CCCCCC;
	margin-right:16px;
	}
ul.signs li img{
	display:block;
	margin:auto;
	}
ul.signs li.margin_none{
	margin-right:00px;
	}
.img_border{
	width:161px;
	height:98px;
	border:1px solid #CCCCCC;
	float:right;
	margin-left:20px;
	}
ul.lat_prod{
	list-style-type:none;
	margin:10px 00px 00px 20px;
	}
ul.lat_prod li{
	width:184px;
	height:112x;
	float:left;
	border:1px solid #CCCCCC;
	margin:00px 33px 20px 00px;
	position:relative;
	}
ul.lat_prod li img{
	display:block;
	margin:auto;
	}
.enlarge_icon{
	width:22px;
	height:18px;
	position:absolute;
	left: 77px;
	top: 50px;
	}
ul.lat_prod li.margin_none{
	margin:00px 00px 20px 00px;
	}
#footer_bg{
	width:100%;
	float:left;
	background-color:#FFF;
	/* -webkit-box-shadow: inset 1px 2px 20px 5px #b8b8b8;
        box-shadow: inset 1px 2px 20px 5px #b8b8b8; */
		height:155px;    margin-top: -3px;
}
#footer{
	width:937px;
	margin:auto;
}
.footer_nav{
	width:600px;
	float:left;
	margin:20px 00px 00px 30px;
}
 .footer_nav ul{
	list-style-type:none;
	float:left;
	margin-right:30px;
}
.footer_nav ul li{
	list-style-type:none;
	display:block;
	font-size:16px;
	color:#4e6507;
	margin:3px 00px 00px 00px;
}
.footer_nav ul li a{
	text-decoration:none;
	color:#000000;
}
.footer_nav ul li a:hover{
	text-decoration:underline;
	color:#000000;
}
.footer_right{
	float:right;
	text-align:right;
	margin-top:15px;
	margin-right:20px;
}
.footer_right h3{
	padding:00px;
}
.footer_right p a{
	text-decoration:underline;
	color:#000;
}
.footer_right img{
	margin-right:10px;
}
.cont_left{
/* 	margin:20px 00px 00px 30px; */
	float:left;
	}
.cont_right{
 /*	margin:00px 70px 00px 00px; */
	float:right;
	}
form#contact{
	width:787px;
	margin:20px auto;
	}
form#contact p{
	float:left;
	margin-right:70px;
	}
form#contact p.margin_none{
	margin-right:00px;
	}
form#contact label{
	text-align:left;
	float:left;
	width:80px;
	margin-right:10px;
	display:block;
	}
.text_area{
	width: 100%;
    border: 1px solid #343c40;
    color: #535455;
    height: 80px;
	}
.input_box{
	width:249px;
	height:22px;
	line-height:22px;
	border:1px solid #343c40;
	color:#535455;
	}
.submit_btn{
	    /* width: 74px; */
    /* height: 22px; */
    background-color: #40abcf;
    color: #FFFFFF;
    float: left;
    border: 1px solid #000000;
    padding: .3em 1em;
	
	}
	
	
@media only screen and (max-width : 999px), 
only screen and (max-device-width : 999px){
	.logo{margin-left: -40px !important	;}
	.logo a img{    height: 200px !important;}
	
	#menu_bg{margin-top: 1em;}
	
	}
	
@media only screen and (max-width : 599px),
only screen and (max-device-width : 599px){
	.logo{margin-left: -40px !important	;}
	.logo a img{    height: 220px !important;}
	
		#menu_bg{margin-top: 1em;}
	
	}
